﻿<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
		Microsoft ResX Schema

		Version 1.3

		The primary goals of this format is to allow a simple XML format 
		that is mostly human readable. The generation and parsing of the 
		various data types are done through the TypeConverter classes 
		associated with the data types.

		Example:

		... ado.net/XML headers & schema ...
		<resheader name="resmimetype">text/microsoft-resx</resheader>
		<resheader name="version">1.3</resheader>
		<resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
		<resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
		<data name="Name1">this is my long string</data>
		<data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
		<data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
			[base64 mime encoded serialized .NET Framework object]
		</data>
		<data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
			[base64 mime encoded string representing a byte array form of the .NET Framework object]
		</data>

		There are any number of "resheader" rows that contain simple 
		name/value pairs.

		Each data row contains a name, and value. The row also contains a 
		type or mimetype. Type corresponds to a .NET class that support 
		text/value conversion through the TypeConverter architecture. 
		Classes that don't support this are serialized and stored with the 
		mimetype set.

		The mimetype is used for serialized objects, and tells the 
		ResXResourceReader how to depersist the object. This is currently not 
		extensible. For a given mimetype the value must be set accordingly:

		Note - application/x-microsoft.net.object.binary.base64 is the format 
		that the ResXResourceWriter will generate, however the reader can 
		read any of the formats listed below.

		mimetype: application/x-microsoft.net.object.binary.base64
		value   : The object must be serialized with 
			: System.Serialization.Formatters.Binary.BinaryFormatter
			: and then encoded with base64 encoding.

		mimetype: application/x-microsoft.net.object.soap.base64
		value   : The object must be serialized with 
			: System.Runtime.Serialization.Formatters.Soap.SoapFormatter
			: and then encoded with base64 encoding.

		mimetype: application/x-microsoft.net.object.bytearray.base64
		value   : The object must be serialized into a byte array 
			: using a System.ComponentModel.TypeConverter
			: and then encoded with base64 encoding.
	-->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>1.3</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.3500.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.3500.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="ChangePassword" xml:space="preserve">
    <value>Change Password</value>
    <comment>Account</comment>
  </data>
  <data name="Account" xml:space="preserve">
    <value>Account</value>
    <comment>Account</comment>
  </data>
  <data name="UsernameOrEmail" xml:space="preserve">
    <value>Username or email</value>
    <comment>Account</comment>
  </data>
  <data name="LoginSuccess" xml:space="preserve">
    <value>Login success</value>
    <comment>Account</comment>
  </data>
  <data name="CreatedBy" xml:space="preserve">
    <value>Created By</value>
    <comment>Basic</comment>
  </data>
  <data name="Remark" xml:space="preserve">
    <value>Remark</value>
    <comment>Basic</comment>
  </data>
  <data name="PageNotFound" xml:space="preserve">
    <value>Page Not Found</value>
    <comment>Basic</comment>
  </data>
  <data name="Not" xml:space="preserve">
    <value>No</value>
    <comment>Basic</comment>
  </data>
  <data name="Yes" xml:space="preserve">
    <value>Yes</value>
    <comment>Basic</comment>
  </data>
  <data name="ValidationIdNotFound" xml:space="preserve">
    <value>Id not found</value>
    <comment>Basic</comment>
  </data>
  <data name="ValidationNoUsersFound" xml:space="preserve">
    <value>User not found</value>
    <comment>Basic</comment>
  </data>
  <data name="ValidationPasswordConfirm" xml:space="preserve">
    <value>Password do not match</value>
    <comment>Basic</comment>
  </data>
  <data name="Status" xml:space="preserve">
    <value>Status</value>
    <comment>Basic</comment>
  </data>
  <data name="Email" xml:space="preserve">
    <value>Email</value>
    <comment>Basic</comment>
  </data>
  <data name="SelectItemNull" xml:space="preserve">
    <value> -- Choose --</value>
    <comment>Basic</comment>
  </data>
  <data name="Note" xml:space="preserve">
    <value>Note</value>
    <comment>Basic</comment>
  </data>
  <data name="InactivatedDate" xml:space="preserve">
    <value>Inactivated Date</value>
    <comment>Basic</comment>
  </data>
  <data name="InactivatedBy" xml:space="preserve">
    <value>Inactivated By</value>
    <comment>Basic</comment>
  </data>
  <data name="IsActive" xml:space="preserve">
    <value>Active</value>
    <comment>Basic</comment>
  </data>
  <data name="LastUpdatedDate" xml:space="preserve">
    <value>Last Updated Date</value>
    <comment>Basic</comment>
  </data>
  <data name="LastUpdatedBy" xml:space="preserve">
    <value>Last Updated By</value>
    <comment>Basic</comment>
  </data>
  <data name="CreatedDate" xml:space="preserve">
    <value>Created Date</value>
    <comment>Basic</comment>
  </data>
  <data name="ValidationRequired" xml:space="preserve">
    <value>Required</value>
    <comment>Basic</comment>
  </data>
  <data name="Delete" xml:space="preserve">
    <value>Delete</value>
    <comment>Button</comment>
  </data>
  <data name="Login" xml:space="preserve">
    <value>Login</value>
    <comment>Button</comment>
  </data>
  <data name="Edit" xml:space="preserve">
    <value>Edit</value>
    <comment>Button</comment>
  </data>
  <data name="Add" xml:space="preserve">
    <value>Add</value>
    <comment>Button</comment>
  </data>
  <data name="Reset" xml:space="preserve">
    <value>Reset</value>
    <comment>Button</comment>
  </data>
  <data name="Company" xml:space="preserve">
    <value>Company</value>
    <comment>Companies</comment>
  </data>
  <data name="Show" xml:space="preserve">
    <value>Show</value>
    <comment>Datatables</comment>
  </data>
  <data name="Search" xml:space="preserve">
    <value>Seacrh</value>
    <comment>Datatables</comment>
  </data>
  <data name="Keywords" xml:space="preserve">
    <value>Keywords</value>
    <comment>Datatables</comment>
  </data>
  <data name="Entries" xml:space="preserve">
    <value>Entries</value>
    <comment>Datatables</comment>
  </data>
  <data name="NoData" xml:space="preserve">
    <value>No records found</value>
    <comment>Datatables</comment>
  </data>
  <data name="Showing" xml:space="preserve">
    <value>Showing</value>
    <comment>Datatables</comment>
  </data>
  <data name="To" xml:space="preserve">
    <value>To</value>
    <comment>Datatables</comment>
  </data>
  <data name="Of" xml:space="preserve">
    <value>Of</value>
    <comment>Datatables</comment>
  </data>
  <data name="GroupName" xml:space="preserve">
    <value>Group Name</value>
    <comment>Groups</comment>
  </data>
  <data name="Group" xml:space="preserve">
    <value>Group</value>
    <comment>Groups</comment>
  </data>
  <data name="Username" xml:space="preserve">
    <value>Username</value>
    <comment>Users</comment>
  </data>
  <data name="Name" xml:space="preserve">
    <value>Name</value>
    <comment>Users</comment>
  </data>
  <data name="InDomain" xml:space="preserve">
    <value>User Domain</value>
    <comment>Users</comment>
  </data>
  <data name="Password" xml:space="preserve">
    <value>Password</value>
    <comment>Users</comment>
  </data>
  <data name="User" xml:space="preserve">
    <value>User</value>
    <comment>Users</comment>
  </data>
  <data name="AddDomainUser" xml:space="preserve">
    <value>Add Domain User</value>
    <comment>Users</comment>
  </data>
  <data name="ConfirmPassword" xml:space="preserve">
    <value>Confirm Password</value>
    <comment>Users</comment>
  </data>
  <data name="NewPassword" xml:space="preserve">
    <value>New Password</value>
    <comment>Users</comment>
  </data>
  <data name="Users" xml:space="preserve">
    <value>Users</value>
    <comment>Users</comment>
  </data>
  <data name="Logout" xml:space="preserve">
    <value>Logout</value>
    <comment>Basic</comment>
  </data>
  <data name="ValidationNoRequestFound" xml:space="preserve">
    <value>No request found</value>
    <comment>Basic</comment>
  </data>
  <data name="HttpRequestError" xml:space="preserve">
    <value>Request Error</value>
    <comment>Http</comment>
  </data>
  <data name="Domain" xml:space="preserve">
    <value>Domain</value>
    <comment>Users</comment>
  </data>
  <data name="Companies" xml:space="preserve">
    <value>Companies</value>
    <comment>Companies</comment>
  </data>
  <data name="Phone" xml:space="preserve">
    <value>Phone</value>
    <comment>Basic</comment>
  </data>
  <data name="Web" xml:space="preserve">
    <value>Website</value>
    <comment>Basic</comment>
  </data>
  <data name="ServerErrorGeneric" xml:space="preserve">
    <value>500 Internal Server Error Oh no! Something bad happened. Please come back later when we fixed that problem. Thanks.</value>
    <comment>Basic</comment>
  </data>
  <data name="ServerErrorDuplicateData" xml:space="preserve">
    <value>{p} already registered</value>
    <comment>Basic</comment>
  </data>
  <data name="ServerErrorEFValidationExp" xml:space="preserve">
    <value>Please check data</value>
    <comment>Basic</comment>
  </data>
  <data name="Groups" xml:space="preserve">
    <value>Groups</value>
    <comment>Groups</comment>
  </data>
  <data name="Role" xml:space="preserve">
    <value>Role</value>
    <comment>Roles</comment>
  </data>
  <data name="Roles" xml:space="preserve">
    <value>Roles</value>
    <comment>Roles</comment>
  </data>
  <data name="Description" xml:space="preserve">
    <value>Description</value>
    <comment>Basic</comment>
  </data>
  <data name="Key" xml:space="preserve">
    <value>Key</value>
    <comment>Menus</comment>
  </data>
  <data name="Url" xml:space="preserve">
    <value>Url</value>
    <comment>Menus</comment>
  </data>
  <data name="Icon" xml:space="preserve">
    <value>Icon</value>
    <comment>Menus</comment>
  </data>
  <data name="Sequence" xml:space="preserve">
    <value>Squence</value>
    <comment>Menus</comment>
  </data>
  <data name="Parent" xml:space="preserve">
    <value>Parent</value>
    <comment>Menus</comment>
  </data>
  <data name="IsLink" xml:space="preserve">
    <value>Link</value>
    <comment>Menus</comment>
  </data>
  <data name="Menu" xml:space="preserve">
    <value>Menu</value>
    <comment>Menus</comment>
  </data>
  <data name="Menus" xml:space="preserve">
    <value>Menus</value>
    <comment>Menus</comment>
  </data>
  <data name="Grant" xml:space="preserve">
    <value>Grant</value>
    <comment>Basic</comment>
  </data>
  <data name="UserManagement" xml:space="preserve">
    <value>User Management</value>
    <comment>Basic</comment>
  </data>
  <data name="MasterData" xml:space="preserve">
    <value>Master Data</value>
    <comment>Basic</comment>
  </data>
  <data name="Display" xml:space="preserve">
    <value>Display</value>
    <comment>Basic</comment>
  </data>
  <data name="Unauthorized" xml:space="preserve">
    <value>Sorry, you cannot access the menu</value>
    <comment>Basic</comment>
  </data>
  <data name="ServerHttpUnauthorized" xml:space="preserve">
    <value>Unauthorized</value>
    <comment>Basic</comment>
  </data>
  <data name="Sync" xml:space="preserve">
    <value>Sync</value>
    <comment>Button</comment>
  </data>
  <data name="SyncIsProcessing" xml:space="preserve">
    <value>Sync is processing</value>
    <comment>Basic</comment>
  </data>
  <data name="Upload" xml:space="preserve">
    <value>Upload</value>
    <comment>Button</comment>
  </data>
  <data name="Date" xml:space="preserve">
    <value>Date</value>
    <comment>Basic</comment>
  </data>
  <data name="Filter" xml:space="preserve">
    <value>Filter</value>
    <comment>Basic</comment>
  </data>
  <data name="Closed" xml:space="preserve">
    <value>Closed</value>
    <comment>Status</comment>
  </data>
  <data name="Print" xml:space="preserve">
    <value>Print</value>
    <comment>Button</comment>
  </data>
  <data name="Line" xml:space="preserve">
    <value>Line</value>
    <comment>Basic</comment>
  </data>
  <data name="Item" xml:space="preserve">
    <value>Item</value>
    <comment>Basic</comment>
  </data>
  <data name="Quantity" xml:space="preserve">
    <value>Qty</value>
    <comment>Basic</comment>
  </data>
  <data name="Measure" xml:space="preserve">
    <value>Measure</value>
    <comment>Basic</comment>
  </data>
  <data name="UnitPrice" xml:space="preserve">
    <value>Unit Price</value>
    <comment>Basic</comment>
  </data>
  <data name="Canceled" xml:space="preserve">
    <value>Canceled</value>
    <comment>Status</comment>
  </data>
  <data name="Approved" xml:space="preserve">
    <value>Approved</value>
    <comment>Status</comment>
  </data>
  <data name="Amount" xml:space="preserve">
    <value>Amount</value>
    <comment>Basic</comment>
  </data>
  <data name="Modules" xml:space="preserve">
    <value>Modules</value>
    <comment>Basic</comment>
  </data>
  <data name="Module" xml:space="preserve">
    <value>Module</value>
    <comment>Basic</comment>
  </data>
  <data name="ValidationFileMustPDF" xml:space="preserve">
    <value>Upload PDF file</value>
    <comment>Basic</comment>
  </data>
  <data name="Register" xml:space="preserve">
    <value>Register</value>
    <comment>Basic</comment>
  </data>
  <data name="Next" xml:space="preserve">
    <value>Next</value>
    <comment>Basic</comment>
  </data>
  <data name="ValidationUsernameFormat" xml:space="preserve">
    <value>Invalid username format</value>
    <comment>Basic</comment>
  </data>
  <data name="City" xml:space="preserve">
    <value>City</value>
    <comment>Basic</comment>
  </data>
  <data name="Province" xml:space="preserve">
    <value>Province</value>
    <comment>Basic</comment>
  </data>
  <data name="Address" xml:space="preserve">
    <value>Address</value>
    <comment>Basic</comment>
  </data>
  <data name="Accuracy" xml:space="preserve">
    <value>Accuracy</value>
    <comment>Basic</comment>
  </data>
  <data name="Distance" xml:space="preserve">
    <value>Distance</value>
    <comment>Basic</comment>
  </data>
  <data name="Map" xml:space="preserve">
    <value>Map</value>
    <comment>Basic</comment>
  </data>
  <data name="Report" xml:space="preserve">
    <value>Report</value>
    <comment>Report</comment>
  </data>
  <data name="StartDate" xml:space="preserve">
    <value>Start Date</value>
    <comment>Basic</comment>
  </data>
  <data name="EndDate" xml:space="preserve">
    <value>End Date</value>
    <comment>Basic</comment>
  </data>
  <data name="ValidationMaxLenght" xml:space="preserve">
    <value>Too many characters</value>
    <comment>Basic</comment>
  </data>
  <data name="ValidationNoDataSubmitted" xml:space="preserve">
    <value>No data submitted</value>
    <comment>Basic</comment>
  </data>
  <data name="ConfirmSubmitWithParam" xml:space="preserve">
    <value>Submit {p} data?</value>
    <comment>Basic</comment>
  </data>
  <data name="HttpConnectionRefused" xml:space="preserve">
    <value>Connection Refused</value>
    <comment>Basic</comment>
  </data>
  <data name="Submit" xml:space="preserve">
    <value>Submit</value>
    <comment>Basic</comment>
  </data>
  <data name="Type" xml:space="preserve">
    <value>Type</value>
    <comment>Basic</comment>
  </data>
  <data name="Day" xml:space="preserve">
    <value>Day</value>
    <comment>Basic</comment>
  </data>
  <data name="Calendar" xml:space="preserve">
    <value>Calendar</value>
    <comment>Basic</comment>
  </data>
  <data name="ResetPassword" xml:space="preserve">
    <value>Reset Password</value>
    <comment>Users</comment>
  </data>
  <data name="ForgetPassword" xml:space="preserve">
    <value>Forget Password</value>
    <comment>Users</comment>
  </data>
</root>